Subject: categories: list outage

From: Bob Rosebrugh <[email-masked]>
Date: Wed, 31 Mar 1999 08:43:50 -0400 (AST)

Note from moderator:

Posts sent to the categories list in the past few days (roughly since
March 26) will have bounced back to the sender. The cause was, ironically,
a sendmail patch to scan for the "Melissa" virus/worm that corrupted the
alias database for the majordomo software used by the list. 

If you sent a post recently and have not seen it please resend,things are
working again. Sorry about any delays, and thanks to the Mount Allison
network manager for immediate response when the problem was detected.

regards, 
Bob Rosebrugh